2 Replies Latest reply on Oct 28, 2015 3:27 PM by nibal

    R9 270 ocl 2.0 compatibility

    nibal

      Just upgraded to SDK 3.0. Uninstalled sdk-2.9.1 and reinstalled catalyst 15.9. Upgrade broke a few things, unrelated to ocl, that I got to fix. clinfo reports:

       

      Platform Version:                           OpenCL 2.0 AMD-APP (1800.11)

      Device OpenCL C version:             OpenCL C 1.2 (GPU)

      Device OpenCL C version:             OpenCL C 1.2 (CPU)

       

      GPU is my Saphire Radeon R9 270. Fairly recent card. Isn't it ocl 2.0 compliant?

      CPU is AMD FX(tm)-8320 Eight-Core Process. What about this?

       

      Good news, driver version was raised from 1445 -> 1800!